<?xml version="1.0" encoding="utf-8" ?>
<nlog throwExceptions="true">
	<targets>
		<target name="file" type="File" fileName="${basedir}/log.txt" />
	</targets>
	<rules>
		<logger name="*" minLevel="Trace" writeTo="file" />
	</rules>
</nlog>